<? include_once("../includes/main.inc.php");

$headerTitleName = "Add New County";



$page_id = $_REQUEST['page_id'];

$country_id = '1';

$country_name = addslashes($country_name);

$title = addslashes($title); 

$description = addslashes($description);

$keyword = addslashes($keyword);

$county_title = addslashes($county_title);

$county_descriptions = addslashes($county_descriptions);

$county_ad1 = addslashes($county_ad1);

$county_ad2 = addslashes($county_ad2);

$county_ad3 = addslashes($county_ad3);

$county_logo = addslashes($county_logo);

$county_des_above = addslashes($county_des_above);

$county_des_below = addslashes($county_des_below);

$county_phone = addslashes($county_phone);

$facebook = addslashes($facebook);

$twitter = addslashes($twitter);

$linkdin = addslashes($linkdin);

$youtube = addslashes($youtube);

$pintrest = addslashes($pintrest);

$county_email = addslashes($county_email);

$county_banner_hyperlink = addslashes($county_banner_hyperlink);

$county_banner = addslashes($county_banner);

if(is_post_back()) {


if($page_id!='') {		 		

		$sql = "update `tbl_county` set county_name='".addslashes($county_name)."', county_short_name='".addslashes($county_short_name)."', state_id='".addslashes($state_id)."', country_id='".addslashes($country_id)."', title='".addslashes($title)."', description='".addslashes($description)."', keyword='".addslashes($keyword)."', county_title='".addslashes($county_title)."', county_descriptions='".addslashes($county_descriptions)."',county_ad1='".addslashes($county_ad1)."',county_ad2='".addslashes($county_ad2)."',county_ad3='".addslashes($county_ad3)."',county_banner_hyperlink='".addslashes($county_banner_hyperlink)."',county_banner='".addslashes($sv_image_1)."',county_logo='".addslashes($sv_image_2)."',county_des_above='".addslashes($county_des_above)."',county_des_below='".addslashes($county_des_below)."',county_phone='".addslashes($county_phone)."', facebook='".addslashes($facebook)."',twitter='".addslashes($twitter)."',linkdin='".addslashes($linkdin)."',youtube='".addslashes($youtube)."',pintrest='".addslashes($pintrest)."', county_email='".addslashes($county_email)."', county_modified=now() where county_id = $page_id ";

		db_query($sql);
		
		//echo '<pre>'; print_r($sql);

		

		########### Uploading Image ################

		if($_FILES['sv_image']['name']!='')

		{

			if(strlen($sv_image) && file_exists(UP_FILES_FS_PATH."/banner/thumb/".$sv_image)){

				@unlink(UP_FILES_FS_PATH."/banner/thumb/".$sv_image);

			}

			$sv_image_1 = md5(uniqid(rand(), true)).'.'.file_ext($_FILES[sv_image]['name']);

				copy($_FILES['sv_image']['tmp_name'], UP_FILES_FS_PATH."/banner/thumb/".$sv_image_1) or die("Image is not uploaded");

				copy($_FILES['sv_image']['tmp_name'], UP_FILES_FS_PATH."/banner/original/".$sv_image_1) or die("Image is not uploaded");

			$n_width=120; // Fix the width of the thumb nail images

			$n_height=90; // Fix the height of the thumb nail imaage

			

			$tsrc=UP_FILES_FS_PATH."/banner/thumb/".$sv_image_1;

			$add=UP_FILES_FS_PATH."/banner/original/".$sv_image_1; // Path where thumb nail image will be stored

			

			//echo $tsrc;

			if (!($_FILES[sv_image][type] =="image/pjpeg" OR $_FILES[sv_image][type]=="image/jpeg" OR $_FILES[sv_image][type]=="image/png")){echo "Your uploaded file must be of JPG or GIF or PNG. Other file types are not allowed<BR>";

			exit;}

				///////// starting of JPG thumb nail creation//////////

			if($_FILES[sv_image][type]=="image/pjpeg" OR $_FILES[sv_image][type]=="image/jpeg")

			{

				$im=ImageCreateFromJPEG($add);

				$width=ImageSx($im); // Original picture width is stored

				$height=ImageSy($im); // Original picture height is stored

				$newimage=imagecreatetruecolor($n_width,$n_height);

				imageCopyResized($newimage,$im,0,0,0,0,$n_width,$n_height,$width,$height);

				ImageJpeg($newimage,$tsrc);

				chmod("$tsrc",0777);

			}

			else{

				$im=ImageCreateFromPNG($add);

				$width=ImageSx($im); // Original picture width is stored

				$height=ImageSy($im); // Original picture height is stored

				$newimage=imagecreatetruecolor($n_width,$n_height);

				imageCopyResized($newimage,$im,0,0,0,0,$n_width,$n_height,$width,$height);

				ImagePng($newimage,$tsrc);

				chmod("$tsrc",0777);

			}

			

			db_query("update tbl_county set county_banner='".$sv_image_1."' where county_id = $page_id ");

		}
########### Update Image sv_image ################

		if($_FILES['sv_image2']['name']!='')

		{

			if(strlen($sv_image) && file_exists(UP_FILES_FS_PATH."/banner/thumb/".$sv_image2)){

				@unlink(UP_FILES_FS_PATH."/banner/thumb/".$sv_image2);

			}

			$sv_image_2 = md5(uniqid(rand(), true)).'.'.file_ext($_FILES[sv_image2]['name']);

				copy($_FILES['sv_image2']['tmp_name'], UP_FILES_FS_PATH."/banner/thumb/".$sv_image_2) or die("Image is not uploaded");

				copy($_FILES['sv_image2']['tmp_name'], UP_FILES_FS_PATH."/banner/original/".$sv_image_2) or die("Image is not uploaded");

			$n_width=120; // Fix the width of the thumb nail images

			$n_height=90; // Fix the height of the thumb nail imaage

			

			$tsrc=UP_FILES_FS_PATH."/banner/thumb/".$sv_image_2;

			$add=UP_FILES_FS_PATH."/banner/original/".$sv_image_2; // Path where thumb nail image will be stored

			

			//echo $tsrc;

			if (!($_FILES[sv_image2][type] =="image/pjpeg" OR $_FILES[sv_image2][type]=="image/jpeg" OR $_FILES[sv_image2][type]=="image/png")){echo "Your uploaded file must be of JPG or GIF or PNG. Other file types are not allowed<BR>";

			exit;}

				///////// starting of JPG thumb nail creation//////////

			if($_FILES[sv_image2][type]=="image/pjpeg" OR $_FILES[sv_image2][type]=="image/jpeg")

			{

				$im=ImageCreateFromJPEG($add);

				$width=ImageSx($im); // Original picture width is stored

				$height=ImageSy($im); // Original picture height is stored

				$newimage=imagecreatetruecolor($n_width,$n_height);

				imageCopyResized($newimage,$im,0,0,0,0,$n_width,$n_height,$width,$height);

				ImageJpeg($newimage,$tsrc);

				chmod("$tsrc",0777);

			}

			else{

				$im=ImageCreateFromPNG($add);

				$width=ImageSx($im); // Original picture width is stored

				$height=ImageSy($im); // Original picture height is stored

				$newimage=imagecreatetruecolor($n_width,$n_height);

				imageCopyResized($newimage,$im,0,0,0,0,$n_width,$n_height,$width,$height);

				ImagePng($newimage,$tsrc);

				chmod("$tsrc",0777);

			}

			

			//db_query("update tbl_state set state_banner='".$sv_image_1."' where state_id = $page_id ");
			db_query("update tbl_county  set county_logo='".$sv_image_2."' where county_id = $page_id ");

		}

		set_session_msg("Taluk / Tehsil / City updated successfully.");	

	header("Location: taluk.php?start=$start");

	exit;

	} else{	

	

		########### Uploading Image sv_image2 button ################

		if($_FILES['sv_image2']['name']!='')

		{

			if(strlen($sv_image2) && file_exists(UP_FILES_FS_PATH."/banner/thumb/".$sv_image2)){

				@unlink(UP_FILES_FS_PATH."/banner/thumb/".$sv_image2);

			}

			$sv_image_2 = md5(uniqid(rand(), true)).'.'.file_ext($_FILES[sv_image2]['name']);

				copy($_FILES['sv_image2']['tmp_name'], UP_FILES_FS_PATH."/banner/thumb/".$sv_image_2) or die("Image is not uploaded");

				copy($_FILES['sv_image2']['tmp_name'], UP_FILES_FS_PATH."/banner/original/".$sv_image_2) or die("Image is not uploaded");

			$n_width=120; // Fix the width of the thumb nail images

			$n_height=90; // Fix the height of the thumb nail imaage

			

			$tsrc=UP_FILES_FS_PATH."/banner/thumb/".$sv_image_2;

			$add=UP_FILES_FS_PATH."/banner/original/".$sv_image_2; // Path where thumb nail image will be stored

			

			//echo $tsrc;

			if (!($_FILES[sv_image2][type] =="image/pjpeg" OR $_FILES[sv_image2][type]=="image/jpeg" OR $_FILES[sv_image2][type]=="image/png")){echo "Your uploaded file must be of JPG or GIF or PNG. Other file types are not allowed<BR>";

			exit;}

				///////// starting of JPG thumb nail creation//////////

			if($_FILES[sv_image2][type]=="image/pjpeg" OR $_FILES[sv_image2][type]=="image/jpeg")

			{

				$im=ImageCreateFromJPEG($add);

				$width=ImageSx($im); // Original picture width is stored

				$height=ImageSy($im); // Original picture height is stored

				$newimage=imagecreatetruecolor($n_width,$n_height);

				imageCopyResized($newimage,$im,0,0,0,0,$n_width,$n_height,$width,$height);

				ImageJpeg($newimage,$tsrc);

				chmod("$tsrc",0777);

			}

			else{

				$im=ImageCreateFromPNG($add);

				$width=ImageSx($im); // Original picture width is stored

				$height=ImageSy($im); // Original picture height is stored

				$newimage=imagecreatetruecolor($n_width,$n_height);

				imageCopyResized($newimage,$im,0,0,0,0,$n_width,$n_height,$width,$height);

				ImagePng($newimage,$tsrc);

				chmod("$tsrc",0777);

			}
		}
		
		########### Uploading Image sv_image button ################

		if($_FILES['sv_image']['name']!='')

		{

			if(strlen($sv_image2) && file_exists(UP_FILES_FS_PATH."/banner/thumb/".$sv_image)){

				@unlink(UP_FILES_FS_PATH."/banner/thumb/".$sv_image);

			}

			$sv_image_1 = md5(uniqid(rand(), true)).'.'.file_ext($_FILES[sv_image]['name']);

				copy($_FILES['sv_image']['tmp_name'], UP_FILES_FS_PATH."/banner/thumb/".$sv_image_1) or die("Image is not uploaded");

				copy($_FILES['sv_image']['tmp_name'], UP_FILES_FS_PATH."/banner/original/".$sv_image_1) or die("Image is not uploaded");

			$n_width=120; // Fix the width of the thumb nail images

			$n_height=90; // Fix the height of the thumb nail imaage

			

			$tsrc=UP_FILES_FS_PATH."/banner/thumb/".$sv_image_1;

			$add=UP_FILES_FS_PATH."/banner/original/".$sv_image_1; // Path where thumb nail image will be stored

			

			//echo $tsrc;

			if (!($_FILES[sv_image][type] =="image/pjpeg" OR $_FILES[sv_image][type]=="image/jpeg" OR $_FILES[sv_image][type]=="image/png")){echo "Your uploaded file must be of JPG or GIF or PNG. Other file types are not allowed<BR>";

			exit;}

				///////// starting of JPG thumb nail creation//////////

			if($_FILES[sv_image][type]=="image/pjpeg" OR $_FILES[sv_image][type]=="image/jpeg")

			{

				$im=ImageCreateFromJPEG($add);

				$width=ImageSx($im); // Original picture width is stored

				$height=ImageSy($im); // Original picture height is stored

				$newimage=imagecreatetruecolor($n_width,$n_height);

				imageCopyResized($newimage,$im,0,0,0,0,$n_width,$n_height,$width,$height);

				ImageJpeg($newimage,$tsrc);

				chmod("$tsrc",0777);

			}

			else{

				$im=ImageCreateFromPNG($add);

				$width=ImageSx($im); // Original picture width is stored

				$height=ImageSy($im); // Original picture height is stored

				$newimage=imagecreatetruecolor($n_width,$n_height);

				imageCopyResized($newimage,$im,0,0,0,0,$n_width,$n_height,$width,$height);

				ImagePng($newimage,$tsrc);

				chmod("$tsrc",0777);

			}
		}
		

		

		$sql = "insert into `tbl_county` set county_name='".addslashes($county_name)."',county_short_name='".addslashes($county_short_name)."', state_id='".addslashes($state_id)."', country_id='".addslashes($country_id)."',title='".addslashes($title)."',description='".addslashes($description)."', keyword='".addslashes($keyword)."', county_title='".addslashes($county_title)."', county_descriptions='".addslashes($county_descriptions)."',county_ad1='".addslashes($county_ad1)."',county_ad2='".addslashes($county_ad2)."',county_ad3='".addslashes($county_ad3)."',county_banner='".addslashes($sv_image_1)."',county_logo='".addslashes($sv_image_2)."', county_banner_hyperlink='".addslashes($county_banner_hyperlink)."',county_join=now(), county_des_above='".addslashes($county_des_above)."', county_des_below='".addslashes($county_des_below)."', county_phone='".addslashes($county_phone)."',facebook='".addslashes($facebook)."',twitter='".addslashes($twitter)."',linkdin='".addslashes($linkdin)."',youtube='".addslashes($youtube)."',pintrest='".addslashes($pintrest)."', county_email='".addslashes($county_email)."'";

		db_query($sql);
		//echo '<pre>'; print_r($sql);


		set_session_msg("New Taluk / Tehsil / City added successfully.");

	 

	header("Location: taluk.php?start=$start");

	exit;

	}

}



$page_id = $_REQUEST['page_id'];

if($page_id!='') {

	 $sql = "select `tbl_county`.* from `tbl_county` left join `tbl_state` on `tbl_county`.state_id=`tbl_state`.state_id left join `tbl_country` on `tbl_county`.country_id=`tbl_country`.country_id where county_id = '$page_id'";

	$result = db_query($sql);

	if ($line_raw = mysql_fetch_array($result)) {

		//$line_raw = ms_form_value($line_raw);

		@extract($line_raw);

	}

}

?>

<link href="styles.css" rel="stylesheet" type="text/css">



<? include("top.inc.php");?>

<table width="100%" border="0" cellspacing="0" cellpadding="0">

  <tr>

    <td id="pageHead"><div id="txtPageHead">

       Add/Edit - County Name</div></td>

  </tr>

</table>

<script type="text/javascript" src="fckeditor/fckeditor.js"></script>

<table width="80%" align="left">

		  	<tr><td>

		  	<form method="post" action="" enctype="multipart/form-data" name="form1" id="form1" onSubmit="return validate(this);">

		  	<input type="hidden" name="hfstateId" id="hfstateId" value="<?php echo $state_id; ?>">

        <table width="80%" align="center" border=0 cellpadding="0"  cellspacing="0" class="text">

    	<tr>

		<td  colspan="2"height="30"  align="right"><a href="taluk.php?start=<?=$start?>" class="redcolor"><strong>Back To County List</strong></a></td>

		</tr>    

        <tr><td height="15"><div align="center"><span class="msg"><?=display_sess_msg();?></span></div><br /></td></tr>  

		

       <!-- <tr>

		  <td class="lables"><b>Services Name</b></td>

          <td class="feildstxt">

          	<select id="country_id" name="country_id" onchange="getState()">

          		<?php

          		/*$sqls=mysql_query("select * from tbl_country where country_status=1");

          		while($ress=mysql_fetch_array($sqls))

          		{

          			if($ress['country_id']==$country_id)

          			{

						echo "<option value='".$ress['country_id']."' selected>".$ress['country_name']."</option>";

					}

					else

					{

						echo "<option value='".$ress['country_id']."'>".$ress['country_name']."</option>";

					}

				}*/

          		?>

          	</select>

          </td>

        </tr>

        <tr><td>&nbsp;</td></tr> -->

        <tr>

		  <td class="lables"><b>State Name</b></td>

          <td class="feildstxt">

          	<select id="state_id" name="state_id">

          		<!--<option value="">&nbsp;&nbsp;&nbsp;Loading...&nbsp;&nbsp;&nbsp;</option>-->

                <?php

          		$sqls=mysql_query("select * from tbl_state where state_status=1 order by state_name ASC");

          		while($ress=mysql_fetch_array($sqls))

          		{

          			if($ress['state_id']==$state_id)

          			{

						echo "<option value='".$ress['state_id']."' selected>".$ress['state_name']."</option>";

					}

					else

					{

						echo "<option value='".$ress['state_id']."'>".$ress['state_name']."</option>";

					}

				}

          		?>

          	</select>

          </td>

        </tr>

        <tr><td>&nbsp;</td></tr> 

        

        <tr>

		  <td class="lables"><b>County Name</b></td>

          <td class="feildstxt"><input type="text" style="width:300px;" value="<?=stripslashes($county_name)?>" name="county_name" id="county_name"  /></td>

        </tr>

        <tr><td>&nbsp;</td></tr>
        
        <tr>

		  <td class="lables"><b>County Short Name</b></td>

          <td class="feildstxt"><input type="text" style="width:300px;" value="<?=stripslashes($county_short_name)?>" name="county_short_name" id="county_short_name"  /></td>

        </tr>

        <tr><td>&nbsp;</td></tr>

        

        

		<tr>

		  <td class="lables"><b>Status</b></td>

          <td class="feildstxt"><select name="county_status" id="county_status">

          <option value="1" <?php if($county_status=='1'){ echo 'selected="selected"'; } ?>>Active</option>

          <option value="0" <?php if($county_status=='0'){ echo 'selected="selected"'; } ?>>InActive</option>          

          </select></td>

        </tr>

        <tr><td>&nbsp;</td></tr>

       <tr>

		  <td class="lables" colspan="2"><hr/></td>

        </tr>

        <tr><td>&nbsp;</td></tr>

        

       <!-- <tr>

		  <td class="lables"><b>Title </b></td>

          <td class="feildstxt"><textarea style="width:300px;" name="title" id="title"  ><?=stripslashes($title)?></textarea></td>

        </tr>

        <tr><td>&nbsp;</td></tr>

        

        <tr>

		  <td class="lables"><b>Description </b></td>

          <td class="feildstxt"><textarea style="width:300px;" name="description" id="description"  ><?=stripslashes($description)?></textarea></td>

          </td>

        </tr>

        <tr><td>&nbsp;</td></tr>

        

        <tr>

		  <td class="lables"><b>Keyword</b></td>

          <td class="feildstxt"><textarea style="width:300px;" name="keyword" id="keyword"  ><?=stripslashes($keyword)?></textarea></td>

        </tr>

        <tr><td>&nbsp;</td></tr>
		-->
		 <!--<tr>

		  <td class="lables"><b>County Logo</b></td>

          <td class="feildstxt"><input type="file" name="sv_image2" id="sv_image2"  /></td>

        </tr>

    <tr><td>&nbsp;</td></tr>-->
		
		 <tr>

		  <td class="lables"><b>Header Content 1</b></td>

          <td class="feildstxt"><textarea style="width:300px;" name="county_des_above" id="county_des_above"  ><?=stripslashes($county_des_above)?></textarea></td>

        </tr>

        <tr><td>&nbsp;</td></tr>
		
		 <tr>

		  <td class="lables"><b>Header Content 2</b></td>

          <td class="feildstxt"><textarea style="width:300px;" name="county_des_below" id="county_des_below"  ><?=stripslashes($county_des_below)?></textarea></td>

        </tr>

        <tr><td>&nbsp;</td></tr>
		
		
		
		<!-- <tr>
		 
		  <td class="lables"><b>Header Banner Image</b></td>

          <td class="feildstxt"><input type="file" name="sv_image" id="sv_image"  /></td>

        </tr>

        <tr><td>&nbsp;</td></tr>
		
		 <tr>

		  <td class="lables"><b>Header Banner Image Hyperlink</b></td>

         <td class="feildstxt"><textarea style="width:300px;" name="county_banner_hyperlink" id="county_banner_hyperlink"  ><?=stripslashes($county_banner_hyperlink)?></textarea></td>


        </tr>

        <tr><td>&nbsp;</td></tr>
		-->
		 <tr>

		  <td class="lables"><b>Header Phone</b></td>

          <td class="feildstxt"><textarea style="width:300px;" name="county_phone" id="county_phone"  ><?=stripslashes($county_phone)?></textarea></td>

        </tr>

        <tr><td>&nbsp;</td></tr>
		
		 <tr>

		  <td class="lables"><b>Header Email Id</b></td>

          <td class="feildstxt"><textarea style="width:300px;" name="county_email" id="county_email"  ><?=stripslashes($county_email)?></textarea></td>

        </tr>

        <tr><td>&nbsp;</td></tr>
		
		<tr>

		  <td class="lables"><b>Facebook Link</b></td>

          <td class="feildstxt"><textarea style="width:300px;" name="facebook" id="facebook"  ><?=stripslashes($facebook)?></textarea></td>

        </tr>
		
		
		
		<tr>

		  <td class="lables"><b>Twitter Link</b></td>

          <td class="feildstxt"><textarea style="width:300px;" name="twitter" id="twitter"  ><?=stripslashes($twitter)?></textarea></td>

        </tr>
		
		
		
		<tr>

		  <td class="lables"><b>Linkdin Link</b></td>

          <td class="feildstxt"><textarea style="width:300px;" name="linkdin" id="linkdin"  ><?=stripslashes($linkdin)?></textarea></td>

        </tr>
		
		
		
		<tr>

		  <td class="lables"><b>Youtube Link</b></td>

          <td class="feildstxt"><textarea style="width:300px;" name="youtube" id="youtube"  ><?=stripslashes($youtube)?></textarea></td>

        </tr>
		
		
		<tr>

		  <td class="lables"><b>Pinterest Link</b></td>

          <td class="feildstxt"><textarea style="width:300px;" name="pintrest" id="pintrest"  ><?=stripslashes($pintrest)?></textarea></td>

        </tr>
		
		<tr><td>&nbsp;</td></tr>

        

      <!-- <tr><td>&nbsp;</td></tr>

        <tr>

		  <td class="lables" colspan="2"><hr/></td>

        </tr>

        <tr><td>&nbsp;</td></tr>

        

        <tr>

		  <td class="lables"><b>Banner Image</b></td>

          <td class="feildstxt"><input type="file" name="sv_image" id="sv_image"  /></td>

        </tr>

        <tr><td>&nbsp;</td></tr>

        <tr>

		  <td class="lables"><b>Current Banner Image</b></td>

          <td class="feildstxt">

         <? /*if($page_id!='')

            {

                $sv_image = $county_banner;

                if(strlen($sv_image) && file_exists(UP_FILES_FS_PATH."/banner/thumb/".$sv_image)){

                $imgsrc=UP_FILES_WS_PATH."/banner/thumb/".$sv_image;

                $size=getimagesize(UP_FILES_FS_PATH."/banner/thumb/".$sv_image);

				echo '<img src="'.$imgsrc.'" alt="No Image"  />';

                }

				else{  echo 'NO Images'; }

				

				

                if(strlen($sv_image) && file_exists(UP_FILES_FS_PATH."/banner/original/".$sv_image)){

                $imgsrcBig=UP_FILES_WS_PATH."/banner/original/".$sv_image;

                $size=getimagesize(UP_FILES_FS_PATH."/banner/original/".$sv_image);

                $img=ImageCreateFromJPEG($imgsrcBig);

                $width=ImageSx($img); // Original picture width is stored

                $height=ImageSy($img); // Original picture height is stored

                }

				

			}*/

            ?>

             

            </td>

        </tr>

        <tr><td>&nbsp;</td></tr>

        

        <tr>

		  <td class="lables"><b>County Title</b></td>

          <td class="feildstxt"><textarea style="width:300px;" name="county_title" id="county_title"  ><?=stripslashes($county_title)?></textarea></td>

        </tr>

        <tr><td>&nbsp;</td></tr>

        

         <tr>

		  <td class="lables"><b>County Descriptions</b></td>

          <td class="feildstxt"><textarea style="width:300px;" name="county_descriptions" id="county_descriptions"  ><?=stripslashes($county_descriptions)?></textarea></td>

        </tr>

        <tr><td>&nbsp;</td></tr>

        

        <tr>

		  <td class="lables"><b>Ad1</b></td>

          <td class="feildstxt"><textarea style="width:300px;" name="county_ad1" id="county_ad1"  ><?=stripslashes($county_ad1)?></textarea></td>

        </tr>

        <tr><td>&nbsp;</td></tr>

        

        <tr>

		  <td class="lables"><b>Ad2</b></td>

          <td class="feildstxt"><textarea style="width:300px;" name="county_ad2" id="county_ad2"  ><?=stripslashes($county_ad2)?></textarea></td>

        </tr>

        <tr><td>&nbsp;</td></tr>

        

        <tr>

		  <td class="lables"><b>Ad3</b></td>

          <td class="feildstxt"><textarea style="width:300px;" name="county_ad3" id="county_ad3"  ><?=stripslashes($county_ad3)?></textarea></td>

        </tr>-->

        

        <tr>

        <td align="left" class="lables">&nbsp;</td>

        <td align="left" class="feildstxt"><input class="button" type="submit" name="submit" value="Save"></td>

        </tr>

        <tr><td height="25">&nbsp;</td></tr>

   </table>

    </form>

    </td></tr></table>  

    <script>

    function getState()

	{

		$("#state_id").html('<option value="">&nbsp;&nbsp;&nbsp;Loading...&nbsp;&nbsp;&nbsp;</option>');

		$.post('get_state.php',{country_id:$("#country_id").val(),edit_state_id:$("#hfstateId").val()},function(data,status){

			if(status='success')

			{	

				$("#state_id").html(data);

			}

			else{

				alert("Something Going Error");	

			}

		});

	}

	// getState();

</script>  



   <script type="text/javascript">
		 var oFCKeditor=new FCKeditor('county_des_above','620','150')	;
		 oFCKeditor.BasePath="fckeditor/";	
		 oFCKeditor.ReplaceTextarea();
    </script>   
    <script type="text/javascript">
		 var oFCKeditor=new FCKeditor('county_des_below','620','150')	;
		 oFCKeditor.BasePath="fckeditor/";	
		 oFCKeditor.ReplaceTextarea();
    </script>  

  <? include("bottom.inc.php");?>